Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005350TestLinkBug Tracking Systems Integrationpublic2012-11-17 09:432013-05-26 18:52
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.4 (2012 Q3 - bug fixing) 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0005350: Bug Tracking Integration - Create Issue with JUST ONE CLICK
DescriptionWhen using Issue Tracker System integration via an API that allow creat issue, do this using default values.
TagsADD TO DOCUMENTATION, GUI
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
parent of 0005349closedfman Bugzilla XMLRPC INTERFACE - Create Issue from TestLink 
parent of 0005347closedfman Mantis SOAP INTERFACE - Create Issue from TestLink 
parent of 0005351closedfman JIRA SOAP INTERFACE - Create Issue from TestLink 
parent of 0005356closedfman FOGBUGZ REST INTERFACE - Create Issue from TestLink 
parent of 0005358closedfman YOUTRACK REST INTERFACE - Create Issue from TestLink 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-11-17 09:43 fman New Issue
2012-11-17 09:43 fman Status new => assigned
2012-11-17 09:43 fman Assigned To => fman
2012-11-17 09:44 fman Relationship added parent of 0005349
2012-11-17 09:45 fman Relationship added parent of 0005347
2012-11-17 09:45 fman Summary Bug Tracking Integration - Create Issue with JUST ON CLICK => Bug Tracking Integration - Create Issue with JUST ONE CLICK
2012-11-17 17:59 fman Relationship added parent of 0005351
2012-11-19 19:25 fman Relationship added parent of 0005356
2012-11-20 22:07 fman Relationship added parent of 0005358
2012-11-24 07:31 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2012-11-25 09:59 fman Tag Attached: 0002206
2012-11-25 09:59 fman Tag Attached: ADD TO DOCUMENTATION
2012-11-25 09:59 fman Tag Attached: GUI
2012-11-25 10:00 fman Tag Detached: 0002206
2012-12-06 21:32 fman Task Workflow Status TBD => READY FOR TESTING
2012-12-06 21:32 fman Status assigned => resolved
2012-12-06 21:32 fman Resolution open => fixed
2013-05-26 18:52 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker